
/* css/heading tag - h1- h6.css */



        h1 {
          color: navy;
          text-align: center;
          font-weight: bolder;
          text-shadow: 
          0 0 5px red, 0 0 10px orange, 0 0 15px yellow, 0 0 20px green, 0 0 25px blue, 0 0 30px violet;
        }

        h1:hover {
        transform: scale(1.1); /* একটু বড় হবে */
        box-shadow: none; /* গ্লো ইফেক্ট বাদ */
        }

        h3 {
          color: navy;
          text-align: center;
          font-weight: bolder;
          text-shadow: 
          0 0 5px red, 0 0 10px orange, 0 0 15px yellow, 0 0 20px green, 0 0 25px blue, 0 0 30px violet;
        }

        h3:hover {
        transform: scale(1.1); /* একটু বড় হবে */
        box-shadow: none; /* গ্লো ইফেক্ট বাদ */
        }


          h4 {
          color: navy;
          text-align: center;
          font-weight: bolder;
        }

         label {
          color: navy;
          font-weight: bolder;
        }


        
